Subject: [mpls] PSC: draft-rhd-mpls-tp-psc-priority-00

From: "Eric Osborne (eosborne)" <[email-masked]>
Date: Wed, 17 Apr 2013 12:16:13 +0000

This thread is for discussing draft-rhd-mpls-tp-psc-priority-00.  In brief, the draft proposes swapping the priorities between FS and SF-P (see section 4.3.2 of rfc6378).  This proposed swap has a long history, dating back to when PSC was an ID.  For some history, see

http://datatracker.ietf.org/liaison/1229/
and
http://datatracker.ietf.org/liaison/1234/

The questions that I think are relevant here are:

- is it appropriate to make this priority swap?
  - are there alternative approaches?
  - what do we need to change?  rfc5654?  rfc4427?  
- if we don't make the change, does this expose implementation to problems?
- if we do make the change, how do we go about it?

but of course any and all discussion is welcome.

As with the other threads I'm going to leave my two cents out of this introductory email but I'll chime in when discussion starts.

eric

---

From: Yuji Tochio <[email-masked]>
Date: Tue, 30 Apr 2013 09:09:21 +0900

Hi Eric O, and all

Sorry for replying late.
As my opinion, The first bullet below is Yes (to be swapped). The reason is in LS
(liaison/1234) where the definition of FS is introduced (3.2.29, ITU-T G.870)

And I would like to address the modification should be done within RFC 6378
(without specific updating RFC 5654 and RFC 4427).

Thanks, Yuji

(2013/04/17 21:16), Eric Osborne (eosborne) wrote:
> _______________________________________________
> mpls mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/mpls
>